.xb-list-style__tbody th, .xb-list-style__thead th{
    padding: 20px 10px !important;
}

button.xb-list-style__add-to-cart {
  min-width: fit-content !important;
}
.xo_6ffa7561.xo_271cf16a {
    max-width: 90%;
    margin: auto;
}
.xb-wishlist-modal__wrapper {
    padding-inline-end: 0 !important;
}
@media screen and (max-width: 576px) {
    .xb-list-style__product-name {
        gap: 15px !important;
    }
}